HT201364 i am try to use my itunes which i have not used in a while trying to do all the upgrade. i have an older macbook but i cant download anything. so is apple saying that i will not be able to connect my iphone to macbook ever unless i get a new lapt

i am try to use my itunes which i have not used in a while trying to do all the upgrades. i have an older macbook but i cant download anything. so is apple saying that i will not be able to connect my iphone to macbook ever unless i get a new laptop?

Your MacBook is compatible with Mac OS X 10.6.8, which is the minimum required to install the current version of iTunes and sync devices running iOS 7. It doesn't need to be compatible with Lion, Mountain Lion, or Mavericks.
(101906)

Similar Messages

Maybe you are looking for